[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new raid for 2.2

* Roland Bauerschmidt <rb@debian.org> [000704 23:03]:
> Was anybody successful applying the new raid patch which is
> unfortunately only for 2.2.11 availible to 2.2.17-pre9? I got a couple

Since you are working on a pruduction server I would not use a -pre9
kernel. rather use a stable one.

Reply to: